subject: A new message for you
text: |
  Hello [recipient:username],

  you have received a new message.

  Click the following link to get to your inbox.

  [inbox_link]

  Kind Regards,

  [portal:name]
  <[portal:link]>
